- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# xerces_parser.hxx File Reference

Xerces-C++ parser. More...

Include dependency graph for xerces_parser.hxx:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::xml

## Detailed Description

Xerces-C++ parser.

See also:
  vcsn::xml::XML

Author:
  Louis-Noel Pouchet <louis-noel.pouchet@lrde.epita.fr>

Definition in file xerces_parser.hxx.